From: Liqun Dong <[email-masked]>
Date: Wed, 19 Jan 1994 11:31:15 -0800 (PST)

Yungui, Chen Dong, and all other Councils:

      I have not received any mail from council-wn since last October. 
Please check whether my account "[email-masked]" is in the list or 
not. 

      Finally, we have reached the meeting quorum. But unfortunately, I 
cancelled the meeting at night of Sunday in the council-l net. There is 
no rule for us to conduct such a mass situation. I think there are two 
ways for our proposed emergency meeting: I will announce:  
  1. to re-open tonight with an extension to next Monday night 
(6:00pm PT/9:00pm ET), as I discussed with Chen Dong last night. We 
cannot close the meeting in the weekend because many of us cannot use 
computer net in the weekend.
  2. to annouce at tommorrow morning to change the meeting method from 
e-mail net to telephonr (the meeting could start at 8:00pm ET/5:00pm PT). 

      Please respond as soon as possible and let me make final decision.

      BTW, I noticed Mr. Ren Songlin has voted for all resultions 
proposed. Thanks, Songlin, your votes should be counted if the meeting 
restarts.

Liqun Dong
Chairperson of IFCSS Council